Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 14:43:13 +0000

Chat transcript

			Name: Benedikt Brincau
			E-mail: [email-masked]

	Shane Mon, 02/21/22 02:57:17 pm Europe/Berlin
		Hello. How may I help you?
	Benedikt Brincau 02:57:30 pm
		Hey there, do you also offer single dedicated servers with additional 5 unique IPs?
	Shane 02:58:11 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Benedikt Brincau 02:58:52 pm
		- Quadcore CPU
- Minimum 16gb RAM
- Hard drive 1TB SSD
- UBUNTU 20 installed (no VHM, no C-panel, min. install)
		datacenter: any US location except for california
	Shane 02:59:16 pm
		Okay, I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Benedikt Brincau 02:59:48 pm
		Benedikt Brincau

[email-masked]

+971 50 475 8849
	Shane 03:00:13 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Benedikt Brincau 03:00:23 pm
		no thank you
	Shane 03:00:33 pm
		You're welcome
		It was nice talking to you. Have a great day, goodbye! 

	4m 13s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat